/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
    background: url(../images/4.jpg)no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    background-position: center;
    text-align: center;
	font-family: 'Roboto', sans-serif;
	height: 100vh;
}
/*--header--*/
.header-w3l {
    padding-top: 2em;
}
.header-w3l h1 {
    font-size: 3.5em;
    color: #fff;
    letter-spacing: 10px;
    font-weight: 300;
    text-shadow: 4px 5px 8px #101010;
}
.header-w3l h1 span {
    color: rgba(0,149,217)/*#37A539*/;
}
/*--//header--*/
/*--main--*/
.sub-main-w3 {
    width: 29%;
    margin: 55px auto;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    padding: 50px;
}
.sub-main-w3 h2 {
    color: #fff;
    font-size: 1.8em;
    letter-spacing: 1px;
    margin-bottom: 1em;
    font-weight: 300;
}
.pom-agile {
    padding: 12px 15px;
    border-bottom:2px solid rgba(0,149,217)/*#37A539*/;
    background: #fff;
    margin-bottom: 10px;
}
.pom-agile:nth-child(1){
    /*margin-bottom: 15px;*/
}
.pom-agile input[type="email"], .pom-agile input[type="password"], .pom-agile input[type="text"], .pom-agile input[type="number"] {
    outline: none;
    font-size: .9em;
    border: none;
    background: transparent;
    width: 93%;
    color: #000;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
}
.right-w3l input[type="submit"] {
    color: #000;
    background: #fff;
    border: none;
    padding: 12px 45px;
    outline: none;
    font-size: .9em;
    cursor: pointer;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
}
.right-w3l input[type="submit"]:hover {
    background: rgba(0,149,217)/*#37A539*/;
    color: #fff;
	-webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
	transition: 0.5s all;
}
span.fa {
    float: left;
    color: #000;
}
.sub-w3l {
    padding: 20px 0 30px;
}
.sub-agile {
    float: left;
}
.sub-agile input[type="checkbox"] {
    display: none;
}
.sub-agile input[type="checkbox"]+label {
    position: relative;
    padding-left: 25px;
    display: inline-block;
    font-size: .9em;
    color: #fff;
    cursor: pointer;
}
.sub-agile input[type="checkbox"]+label span:first-child {
    width: 13px;
    height: 13px;
    display: inline-block;
    border: 1px solid #fff;
    position: absolute;
    top: 1px;
    left: 2px;
}
.sub-agile input[type="checkbox"]:checked+label span:first-child:before {
    content: "";
    background: url(../images/tick.png)no-repeat;
    position: absolute;
    left: 2px;
    top: 1px;
    font-size: 10px;
    width: 10px;
    height: 10px;
}
.sub-w3l a {
    float: right;
    font-size: .9em;
    color: #fff;
}
/*--placeholder-color--*
::-webkit-input-placeholder{
	color:#fff;
}
:-moz-placeholder { /* Firefox 18- *
   color: #fff; 
}
::-moz-placeholder {  /* Firefox 19+ *
   color: #fff;  
}
:-ms-input-placeholder {  
   color: #fff;  
}
/*--//placeholder-color--*/
/*--//main--*/
/*--footer--*/
.footer p {
    font-size: .9em;
    color: #fff;
    letter-spacing: 2px;
}
.footer p a {
    color: rgba(0,149,217)/*#37A539*/;
	-webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
	transition: 0.5s all;
}
.footer p a:hover {
    color: #fff;
	-webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
	transition: 0.5s all;
}
/*--//footer--*/

/*--responsive--*/
@media(max-width: 1440px){
    .footer {
        margin-top: 1px;
        margin-bottom: 20px;
    }
    .sub-main-w3 {
        margin: 30px auto;
    }
}
@media(max-width: 1366px){
    .sub-main-w3 {
        width: 31%;
    }
}
@media(max-width: 1280px){
    .header-w3l h1 {
        font-size: 3.4em;
        letter-spacing: 9px;
    }
    .sub-main-w3 {
        width: 34%;
    }
}
@media(max-width: 1080px){
    .header-w3l h1 {
        font-size: 3.2em;
    }
    .sub-main-w3 {
        width: 38%;
        padding: 40px 50px;
    }
}
@media(max-width: 1024px){
    .sub-main-w3 {
        width: 42%;
    }
}
@media(max-width: 900px){
    .header-w3l h1 {
        font-size: 3em;
        letter-spacing: 8px;
    }
    .sub-main-w3 h2 {
        font-size: 1.7em;
    }
    .sub-main-w3 {
        width: 47%;
        margin: 10px auto;
    }
}
@media(max-width: 800px){
    .header-w3l {
        padding-top: 1em;
    }
}
@media(max-width: 768px){
    .header-w3l {
        padding-top: 3em;
    }
    .sub-main-w3 {
        margin: 70px auto;
    }
}
@media(max-width: 736px){
    .sub-main-w3 {
        width: 56%;
    }
    .header-w3l {
        padding-top: 1em;
    }
    .sub-main-w3 {
        margin: 10px auto;
    }
}
@media(max-width: 667px){
    .header-w3l h1 {
        letter-spacing: 6px;
    }
    .pom-agile {
        padding: 10px 15px;
    }
    .sub-main-w3 {
        width: 61%;
        padding: 15px 40px;
    }
    .footer {
        margin-top: 1px;
        margin-bottom: 8px;
    }
}
@media(max-width: 600px){
    .footer p {
        font-size: .8em;
    }
    .header-w3l h1 {
        font-size: 2.9em;
    }
}
@media(max-width: 568px){
    .header-w3l h1 {
        font-size: 2.7em;
    }
    .sub-main-w3 {
        width: 64%;
    }
    .pom-agile input[type="email"], .pom-agile input[type="password"], .pom-agile input[type="text"], .pom-agile input[type="number"] {
        width: 91%;
    }
}
@media(max-width: 480px){
    .header-w3l h1 {
        font-size: 2.3em;
        letter-spacing: 5px;
    }
    .sub-main-w3 h2 {
        font-size: 1.5em;
    }
    .sub-main-w3 {
        width: 69%;
    }
    .footer p {
        line-height: 1.9;
        letter-spacing: 1px
    }
}
@media(max-width: 440px){

}
@media(max-width: 414px){
    .header-w3l h1 {
        letter-spacing: 3px;
    }
    .header-w3l {
        padding-top: 1.5em;
    }
    .sub-main-w3 {
        width: 75%;
        padding: 30px 35px;
        margin: 10px auto;
    }
}
@media(max-width: 384px){
    .header-w3l h1 {
        letter-spacing: 2px;
        font-size: 2.2em;
    }
    .right-w3l input[type="submit"] {
        padding: 10px 38px;
    }
    .sub-main-w3 {
        margin: 10px auto;
    }
    .pom-agile input[type="email"], .pom-agile input[type="password"], .pom-agile input[type="text"], .pom-agile input[type="number"] {
        width: 89%;
    }
}
@media(max-width: 375px){

}
@media(max-width: 320px){
    .header-w3l h1 {
        letter-spacing: 2px;
        font-size: 1.7em;
    }
    .sub-main-w3 h2 {
        font-size: 1.3em;
    }
    .sub-agile input[type="checkbox"]+label {
        padding-left: 22px;
        font-size: .8em;
    }
    .sub-w3l a {
        font-size: .8em;
    }
    .pom-agile input[type="email"], .pom-agile input[type="password"], .pom-agile input[type="text"], .pom-agile input[type="number"] {
        font-size: .8em;
        width: 87%;
    }
    .pom-agile {
        padding: 10px 10px;
    }
    .sub-main-w3 {
        margin: 17px auto;
        width: 76%;
        padding: 23px 25px;
    }
    .right-w3l input[type="submit"] {
        font-size: .8em;
    }
    span.fa {
        line-height: 1.2;
    }
}
/*--//responsive--*/
/* integracion con el otro login*/
.sub-main-w3 .sign-in-htm,
.sub-main-w3 .sign-up-htm{
    top:0;
    left:0;
    right:0; 
    bottom:0;
    position:absolute;
    -webkit-transform:rotateY(180deg);
    transform:rotateY(180deg);
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
}
.sub-main-w3  .sign-in,
.sub-main-w3  .sign-up,
.login-form .group .check{
    display:none;
}
.sub-main-w3  .tab,
.login-form .group .label,
.login-form .group .button{
    text-transform:uppercase;
}
.sub-main-w3 .tab{
    font-size:22px;
    margin-right:15px;
    padding-bottom:5px;
    margin:0 15px 10px 0;
    display:inline-block;
    border-bottom:2px solid transparent;
    color: #fff;
    cursor: pointer;
}
.sub-main-w3  .sign-in:checked + .tab,
.sub-main-w3  .sign-up:checked + .tab{
    color:rgba(0,149,217)/*#37A539*/;
    border-color:rgba(0,149,217)/*#37A539*/; 
}
.login-form{
    min-height:310px;
    position:relative;
    -webkit-perspective:1000px;
    perspective:1000px;
    -webkit-transform-style:preserve-3d;
    transform-style:preserve-3d;
}
.login-form .group{
    margin-bottom:15px;
}
.login-form .group .label,
.login-form .group .input,
.login-form .group .button{
    width:100%;
    color:#fff;
    display:block;
}
.login-form .group .input,
.login-form .group .button{
    border:none;
    padding:15px 20px;
    border-radius:25px;
    background:rgba(255,255,255,.1);
}
.login-form .group input[data-type="password"]{
    text-security:circle;
    -webkit-text-security:circle;
}
.login-form .group .label{
    color:#aaa;
    font-size:12px;
}
.login-form .group .button{
    background:#1161ee;
}
.login-form .group label .icon{
    width:15px;
    height:15px;
    border-radius:2px;
    position:relative;
    display:inline-block;
    background:rgba(255,255,255,.1);
}
.login-form .group label .icon:before,
.login-form .group label .icon:after{
    content:'';
    width:10px;
    height:2px;
    background:#fff;
    position:absolute;
    -webkit-transition:all .2s ease-in-out 0s;
    transition:all .2s ease-in-out 0s;
}
.login-form .group label .icon:before{
    left:3px;
    width:5px;
    bottom:6px;
    -webkit-transform:scale(0) rotate(0);
    transform:scale(0) rotate(0);
}
.login-form .group label .icon:after{
    top:6px;
    right:0;
    -webkit-transform:scale(0) rotate(0);
    transform:scale(0) rotate(0);
}
.login-form .group .check:checked + label{
    color:#fff;
}
.login-form .group .check:checked + label .icon{
    background:#1161ee;
}
.login-form .group .check:checked + label .icon:before{
    -webkit-transform:scale(1) rotate(45deg);
    transform:scale(1) rotate(45deg);
}
.login-form .group .check:checked + label .icon:after{
    -webkit-transform:scale(1) rotate(-45deg);
    transform:scale(1) rotate(-45deg);
}
.sub-main-w3  .sign-in:checked + .tab + .sign-up + .tab + .login-form .sign-in-htm{
    -webkit-transform:rotate(0);
    transform:rotate(0);
}
.sub-main-w3  .sign-up:checked + .tab + .login-form .sign-up-htm{
    -webkit-transform:rotate(0);
    transform:rotate(0);
}

.hr{
    height:2px;
    margin:30px 0 20px 0;
    background:rgba(255,255,255,.2);
}
.foot-lnk{
    text-align:center;
}
.img-responsive {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 20%;
    height: 20%; 
    position: absolute;
    left: 15px; 
    top: 5px;
}
.img-atras {
    width: 15%;
    height: 10%;
    left: 85%; 
}
.recuperar-clave{
    color: #FAD502;
    cursor: pointer;
    font-weight: bold;
}
.texto-volver{
    color: rgba(0,149,217)/*#37A539*/;
    cursor: pointer;
    font-weight: bold;
    font-size: 18px;
}
.grupo_display_codigo{
    display: none;
}
.grupo_display_clavenv{
    display: none;
}
.texto-whatsap{
    color: #40BC62;
    cursor: pointer;
    font-weight: bold;
    font-size: 18px;
}
.texto-whatsap:hover{
    color: #1F9B36;
    cursor: pointer;
    font-weight: bold;
    font-size: 18px;
}